/* © iPartner, welcome page styles */
/*
*/

@CHARSET "ISO-8859-1";


/*
.page-layout {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 62.5%;
  }
*/

.content .block {
  margin:0.3em;
  padding-bottom:0.3em;
  font-size: 1.2em;
}

.content .block .text {
  padding:0.3px;
}

.content .block h1 {
  font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
  font-size: 1.4em;
  margin: 0 0 0 0;
  padding: 0.3em 0.5em;
  line-height: 0.9;
  border: none;
}



.footer a {text-decoration:none; border:none;}
.footer_block {white-space:nowrap; padding: 2px 0.5em}

.c_login_form .login_result_message {padding-top:0.5em; width:100%;}


.welcome_intro_frame {width:100%;}
.welcome_intro_frame td {vertical-align:middle;}
.welcome_intro_frame .intro_msg {font-size:1.3em; padding:1em;}
.welcome_intro_frame .intro_msg h1,h2,h3 {font-size:1.5em}

.usr_message {float:left; width:95%; margin:0.6em;}
.usr_message .details {padding:2px 0.5em; margin-bottom:0.3em;}
.val_message .details {margin:0.3em; padding:2px 0.5em;}
.usr_message .details div {padding-left:0.5em; display:block}
.usr_message .details pre {margin:0;padding:1em}

.usr_message .details {background:#FFE0CC; border:solid #004C00; border-width:0 1px 1px 0;}
.val_message .details {background:inherit; border:none;}
.usr_message .msg_error {background: #FF4D4D;overflow:scroll;}
.usr_message .msg_warning {background: orange;}

.cust_msg_edit {border: dotted 1px; margin-bottom:2px; padding:2px;}
.cust_msg_edit input[type="button"] {font-size:0.7em; padding:0 5px}

.switch_to td {padding:5px 20px; text-align:left;}
.switch_to .mil_txt {height:100%;font-size:1.8em; padding:0.5em 1em}
.switch_to a{height:100%; }
.switch_to .c_menu {display:inline-block; width:100%;}
.switch_to .item .nav {height:100%}
.switch_to .item {
  float:left; clear:both; margin:0.3em 0.5em; text-decoration:none; width:100%;
  }